---
#Help popup items for the installer
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
helpdesk_name:
  title: Názov helpdesku
  content: |
    <p>Názov vášho systému podpory napr [názov spoločnosti] podpora</p>
system_email:
  title: Predvolená mailová adresa systému
  content: |
    <p>Predvolená mailová adresa napr. support@yourcompany.com - môžete pridať ďalšie neskôr!</p>
default_lang:
  title: Východzí jazyk systému
  content: |
    <p>Východzie dáta pre tento jazyk budú nainštalované do databázy. Napríklad e-mailové šablony a východzie systémové stránky budú nainštalované v tomto jazyku.</p>
  links:
    - 
      title: Jazykový balíček osTicket
      href: 'https://osticket.com/download/#ostLang'
first_name:
  title: Krstné meno
  content: |
    <p>Meno admina</p>
last_name:
  title: Priezvisko
  content: |
    <p>Priezvisko Admina</p>
email:
  title: Emailová adresa
  content: |
    <p>Osobná e-mailová adresa správcu. Musí byť odlišná od predvolenej systémovej e-mailovej adresy.</p>
username:
  title: Používateľské meno
  content: |
    <p>Prihlasovacie meno správcu. Musí obsahovať minimálne tri (3) znaky.</p>
password:
  title: Heslo
  content: |
    <p>Admin heslo.  Musí obsahovať minimalne päť (5) znakov.</p>
password2:
  title: Potvrdiť heslo
  content: |
    <p>Zadajte znovu heslo správcu. Musí byť totožné.</p>
db_prefix:
  title: Predpona MySQL tabuľky
  content: |
    <p>osTicket vyžaduje predponu tabuľky s cieľom zabrániť možným konfliktom tabuliek v zdieľanej databáze.</p>
db_host:
  title: MySQL Hostname
  content: |
    <p>Väčšina serverov používa "localhost" na lokálnu databázu. Pokiaľ 'localhost' nefunguje, kontaktujte správcu servera. </p> <p>Predpokladá sa predvolený port nastavený v php.ini. Neštandardné číslo portu môže byť zadané ako <code>hostname:port</code></p>
db_schema:
  title: MySQL databáza
  content: |
    <p>Názov databázy ktorú bude osTicket používať.</p>
db_user:
  title: MySQL užívateľské meno
  content: |
    <p>MySQL užívateľ musí mať plné práva k databáze.</p>
db_password:
  title: MySQL heslo
  content: |
    <p>MySQL heslo priradené používateľovi vyššie.</p>
